<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJCYSVCBPwNkye0fhY1zgZQc4irjdVc0ACGY3CKKUibeIuZsvmhIgm1PqhvWGMNuJlup8mFolj9svHrV+Clq6NXhQTOy9kzsYCg==</string>
</map>
